<?

    require_once("../conf/config.php");
    require_once("../core/mysql.php");
    require_once("../core/interface.php");

    // getting StartPage interface object instance
    $interface = new StartPageInterface;

    // function createUser(string email, string pwd)
    // returning user Id or false is user existed
    $id = $interface->create_user("dimk@dimk.dimk", "123123");

    // function updateUser(int user_id, string email, string pwd)
    // updating email and password for user with Id = user_id 
    $interface->update_user($id, "dimk@dimk.dimk", "abcabc");

    // function deleteUser(int user_id)
    // deleting user with Id = user_id 
    $interface->delete_user($id);

?>